[Common]
BaseApp                      = DriverUpdater.exe
AppUserModelID               = Tweakbit.DriverUpdater.1
MessageUninstallClose        = 62D64B30-6E10-4C49-95FE-EDD8F8165DED
MessageLanguageChanged       = 68638819-4B47-411F-B066-E3924DFD545D
MessageSettingsChanged       = AAD36D8B-42C5-48C1-9085-2EED311A1A84

[CommonForms]
LogoMedium                   = RES_ABOUT_ICON
LogoSmall                    = RES_ABOUT_ICON
LogoLarge                    = RES_ABOUT_ICON
MoneyBack                    = mbm100percent
ShowLogo                     = [sliMSPartner]
EnterSerialStyle             = eddsSupportPhone

[DebugLogs]
